14 de Marzo, 2005

Arreglando el Acrobat Reader del 'multiverso'

La verdad es que Xpdf me gusta, aunque tiene más fallos de seguridad que la estrella de la muerte, y el Gpdf de GNOME 2.10.0 no está tampoco nada mal. Aún así a veces tengo que apañármelas con ficheros PDF que solo el Acrobat Reader puede leer.

Bueno, instalo el paquete de multiverse para Ubuntu y no funciona. He hecho un par de cambios para que vaya.

Primero en /usr/bin/acroread:

...
umask 077
/usr/lib/Acrobat5/bin/acroread.sh "$@"

Y luego en /usr/lib/Acrobat5/bin/acroread.sh:

...
ver=5.0.10
install_dir=/usr/lib/Acrobat5/Reader/
...

He marcado en rojo los cambios.

Después de esto ya funciona todo correctamente. He mandado un informe de error y tal, aunque me parece extraño que esto esté tan descuidado (Pedro tiene el mismo problema en Warty).

Anotación por Juan J. Martínez.

Hay 3 comentarios

Gravatar

¿Para cuando un review de Ubuntu?, los likes y los dislikes. Hay mucha gente que la tiene instalada en su PPC y no hacen más que hablar maravillas de ella.

Yo de momento, iluso de mí, soy de la idea de que mejor Debian antes que cualquier sucedáneo, aunque de probar alguno, lo tendría claro.

por r0sk, en 2005-03-15 08:55:21

Gravatar

Lamentablemente no me veo yo para hacer reviews :D. Ten en cuenta que una distro es algo muy grande e inevitablemente acabaría hablando de lo que a mi me parece, me gusta o disgusta, dando una visión sesgada y limitada solo a mi parecer. ¿Entonces sería de utilidad? Creo mas bien que no :)

por Juanjo, en 2005-03-15 11:25:53

Gravatar

... yo la tengo instalada en mi x86, y puedo decir que Ubuntu no es para equipos flojitos.
El kernel (uso Warty) tarda muchissimo en cargar, y de gnome ya ni hablo... arranca pero va bastante lento (mi equipo es un P3 766 Mhz, 256 RAM).

por Tuxiradical, en 2005-03-15 16:29:12

Los comentarios están cerrados: los comentarios se cierran automáticamente una vez pasados 30 días. Si quieres comentar algo acerca de la anotación, puedes hacerlo por e-mail.